:root {
	--grey_bg: #E1E1E1;
	--main_red: #EC1C24;
	--primary: #444444;
	--lines: #a7a7a7;
	--light_bg: #f9f9f9;

}

html, body {
	background: transparent;
	background: #ffffff !important;
}

html {
	scroll-behavior: smooth;
}

body {
	font-family: "Momo Trust Sans", sans-serif;
	position: relative;
	z-index: 0;
	font-size: 17px;
	font-weight: 500;
	overflow-x: hidden;
	color: #333333;
}

*, a {
	text-decoration: none;
	font-family: "Momo Trust Sans", sans-serif;
}

a {
	-webkit-transition: 0.4s all;
	-moz-transition: 0.4s all;
	-o-transition: 0.4s all;
	transition: 0.4s all;
	color: unset;
}

button {
	-webkit-transition: 0.4s all;
	-moz-transition: 0.4s all;
	-o-transition: 0.4s all;
	transition: 0.4s all;
}

input:focus, textarea:focus, select:focus, button:focus, a:focus {
	outline: none;
	box-shadow: none;
}

ul, li, ol {
	list-style: none;
	margin: 0;
	padding: 0;
}

p {
	font-size: 17px;
	font-weight: 500;
	color: var(--primary);
	margin-bottom: 18px;
	line-height: 1.48;
}

p:last-child {
	margin-bottom: 0;
}

::selection {
	color: #ffffff;
	background: rgba(0, 0, 0, 0.7);
}

*::-webkit-scrollbar {
	width: 2px;
	cursor: pointer;
}

*::-webkit-scrollbar:horizontal {
	height: 2px;
	cursor: pointer;
}

*::-webkit-scrollbar-track {
	box-shadow: inset 0 0 2px #F6F4F2;
	border-radius: 30px;
}

*::-webkit-scrollbar-thumb {
	background: #F0EAE4;
	; border-radius: 30px;
}

*::-webkit-scrollbar-thumb:hover {
	background: #444444;
}
.py-6 {
	padding-top: 3rem;
	padding-bottom: 3rem;
}
.py-100 {padding-top: 4rem;padding-bottom: 4.6rem;}
.pt-100 {padding-top: 7rem;}

.logo {display: block;max-width: 165px;}
header {position: fixed; top: 0px; width: 100%; left: 0; z-index: 10; transition: 0.5s all; }
header.site-scrolled {top: -35px; }
header .main_header {background: #ffffff;max-width: 1800px;margin: 0 auto;border-radius: 10px;position: relative;padding: 0px 24px;width: calc(100% - 50px);display: block;transition: 0.5s all;box-shadow: 0px 10px 15px 0px rgb(0 0 0 / 0%);}
header.site-scrolled .main_header {max-width: 100%;box-shadow: 0px 5px 30px 0px rgb(0 0 0 / 20%);width: calc(100% - 20px);}
header .topbar {max-width: 1773px;margin: 0 auto;border-radius: 10px;position: relative;padding: 3px 25px;width: calc(100% - 50px);opacity: 1;transition: 0.5s all;}
header.site-scrolled .topbar {opacity: 0; }
header .topbar ul {display: flex; justify-content: flex-end; }
header .topbar ul li {padding: 1px 0px 1px; }
header .topbar ul li a {color: rgb(255 255 255 / 80%); font-size: 13px; font-weight: 500; padding: 0 10px; }
header .topbar ul li+li:before {content: '|'; color: rgb(255 255 255 / 65%); }
header .navigation {display: flex; align-items: center; justify-content: flex-end; }
header .navigation .navbar .nav-item {padding: 0px 15px; transition: 0.4s all; }
header .navigation .navbar .nav-item.dropdown {padding-right: 20px; }
header .navigation .navbar .nav-item .nav-link {font-size: 17px;padding: 30px 0px;font-weight: 500;color: var(--primary);position: relative;z-index: 0;}
header .navigation .navbar .nav-item a.dropdown-toggle::after {border: none; margin: 0; }
header .navigation .navbar .nav-item button.dropdown-toggle {position: absolute;right: 8px;top: 32px;font-weight: 600;padding: 0;background: transparent;border: none;width: 8px;height: 8px;transition: 0.4s all;}
header .navigation .navbar .nav-item .dropdown-submenu a.dropdown-toggle::after {border-top: 0.3em solid var(--main_red);border-right: 0.3em solid transparent;border-bottom: 0;border-left: 0.3em solid transparent;transition: 0.5s all;margin-left: 5px;vertical-align: 0.15em;}
header .enquire_now {border: 2px solid var(--main_red); color: var(--primary); padding: 10px 17px; position: relative; outline: none; z-index: 0; margin-left: 30px;
/* background-image: linear-gradient(to right, var(--main_red), var(--main_red) 50%, #444444 50%);
    background-size: 200% 100%;
    background-position: -100%;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent; */
}
/* header .enquire_now:hover{color: var(--main_red);
    background-position: 0;} */
header .enquire_now:before {content: ''; position: absolute; left: 0; bottom: 0; width: 100%; height: 0; background: var(--main_red); transition: 0.4s all; z-index: -1; }
header .enquire_now:hover::before {
    height: 100%;
}
header .enquire_now:hover {color: #ffffff;}

.main-menu .navbar-nav .nav-link {
    padding: 10px 0px;
    font-size: 16px;
    color: #444444;
    font-weight: 600;
    text-transform: uppercase;
    transition: all ease 0.5s;
    position: relative;
    background-image: linear-gradient(to right,#739d8b,#739d8b 50%,#444444 50%);
    background-size: 200% 100%;
    background-position: -100%;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

header .navigation .navbar .nav-item:hover .nav-link, header .navigation .navbar .nav-item.active .nav-link {color: var(--main_red); }
.title h1,.title h2 {white-space: pre-line;font-size: 42px;color: var(--primary);font-weight: 600;}
.subpage_title h1,.subpage_title h2 {white-space: pre-line; font-size: 40px; color: var(--primary); font-weight: 600; }
.title span {color: var(--main_red); }
.title.text-white h1, .title.text-white h2,.subpage_title.text-white h1,.subpage_title.text-white h2 {color: #ffffff; }
.title.text-white p,.subpage_title.text-white p {color: hsl(0deg 0% 100% / 65%); }

.arrow_btn {position: relative; font-size: 16px; font-weight: 500; display: inline-flex; align-items: center; gap: 10px; padding: 5px 20px 5px 5px; border-radius: 50px; background: #ffffff; z-index: 0; }
.arrow_btn span {width: 33px; height: 33px; border-radius: 50px; background: var(--main_red); display: flex; align-items: center; justify-content: center; transition: 0.5s all; }
.arrow_btn span img {filter: grayscale(1) invert(1) brightness(5); }
.arrow_btn:before {content: ''; position: absolute; left: 0; top: 0; width: 43px; height: 43px; border-radius: 50px; border: 2px solid var(--main_red); transition: 0.5s all; z-index: -1; opacity: 0; }
.arrow_btn:hover:before {width: 100%; opacity: 1; }
.arrow_btn:hover span {background-color: var(--primary); }

.custom_arrows {display: flex; align-items: center; max-width: 1375px; margin: 0 auto; width:calc(100% - 30px) } 
.custom_arrows .swiper-pagination-progressbar {position: relative; margin: 0; height: 2px; background: var(--lines); right: 0; margin: 0 15px 0 0; }
.custom_arrows .swiper-pagination-progressbar .swiper-pagination-progressbar-fill {background: var(--primary); }
.custom_arrows .swiper-button-white {top: 0; left: 0; position: relative; font-size: 0; background: transparent; border: 2px solid var(--lines); margin: 0 3px; padding: 0; z-index: 0; border-radius: 50%; display: flex; align-items: center; overflow: hidden; justify-content: center; min-width: 57px; min-height: 57px; transition: 0.5s all; }
.custom_arrows .swiper-button-white::after {display: none; }
.custom_arrows .swiper-button-prev img {transform: rotate(180deg); }
.custom_arrows .swiper-button-white img {filter: grayscale(1) invert(0); transition: 0.5s all; }
.custom_arrows .swiper-button-white:hover {background: var(--primary); }
.custom_arrows .swiper-button-white:hover img {filter: grayscale(1) invert(1) brightness(5); }
.bg_button {border: 2px solid #ffffff; color: var(--primary); background: transparent; padding: 14px 35px; position: relative; outline: none; z-index: 0; font-size: 16px; font-weight: 500; display: flex; align-items: center; justify-content: center; gap: 6px; overflow: hidden; text-transform: uppercase; }
.bg_button:before {position: absolute; left: 0; width: 100%; height: 0;  height: 100%; bottom: 0; background: #ffffff; transition: 0.5s all; content: ''; z-index: -1;}
.bg_button:hover:before {height:0;}
.bg_button:hover {color: #ffffff;}


/* ====== footer_part ===== */
footer .footer_part {padding: 82px 0 52px;background: #f9f9f9;}
footer .footer_part:after {content: ""; position: absolute; height: 100%; width: 100%; background: url(./../images/footer_pt_bg.png); background-repeat: no-repeat; background-size: cover; mix-blend-mode: multiply; left: 0; top: 0; z-index: -1; opacity: 0.27; }
footer .footer_part h5 {color: var(--main_red);font-size: 17px;text-transform: uppercase;font-weight: 600;margin-bottom: 15px;display: block;}
footer .footer_part ul li {margin-bottom: 3px; }
footer .footer_part ul li a {color: var(--primary);font-size: 16px;display: inline-block;letter-spacing: 0.3px;}
footer .footer_part .footer_menu {display: flex; flex-wrap: wrap; gap: 25px 90px; padding-left: 20px; }
footer .footer_part .footer_logo_part {display: flex; gap: 25px 60px; justify-content: space-between; align-items: center; margin-top: 58px; padding: 0 32px; flex-wrap: wrap; }
footer .footer_part .footer_logo_part .footer_social_link ul {display: flex;gap: 15px;}
footer .footer_part .footer_menu h5 {margin-bottom: 33px; }
footer .footer_part .footer_contact_info {padding-left: 44px; }
footer .footer_part .footer_contact_info h5 {margin-bottom: 10px; }
footer .footer_part .footer_contact_info li.footer_loaction {margin-bottom: 20px; }
footer .footer_part .footer_contact_info li.footer_call.footer_call_email {margin-bottom: 12px; }
footer .footer_part .footer_contact_info li.footer_loaction p {white-space: pre-line; }
footer .footer_part .footer_contact_info .footer_call_email .footer_cn_info {width: 100%; }
footer .footer_part .footer_social_link ul li a {width: 55px; height: 55px; display: flex; align-items: center; justify-content: center; position: relative; border-radius: 50px; border: 2px solid transparent; }
footer .footer_part .footer_social_link ul li a:hover {border-color: var(--main_red); }
footer .footer_part ul li a:hover {color: var(--main_red); }

footer .copyright_text {padding: 22px 22px 21px 22px; background: #000000; }
footer .copyright_text span {color: rgb(255 255 255 / 65%); text-align: center; display: block; font-weight: 400; font-size: 16px; line-height: 1.4; }
footer .copyright_text span strong {font-weight: 400; }

/* ==== modal part enq ===== */
.enquire_now .modal-dialog { margin: 0px 0px 0px auto; height: 100%; transform: translate(-30px, 00px) !important; top: 0 !important; bottom: 0 !important; max-width: 600px; padding: 30px; opacity: 0; transition: all 0.4s !important;}
.enquire_now.show .modal-dialog { transform: translate(0, 00px) !important; opacity: 1;}
.enquire_now .modal-dialog .modal-content { height: calc(100% - 0px); margin: 0; overflow: auto; background: #fff; position: relative;}
.enquire_now .modal-dialog .modal-content::before{content: ""; position: absolute; height: 100%; width: 100%; background: url(./../images/footer_pt_bg.png); background-repeat: no-repeat; background-size: cover; mix-blend-mode: multiply; left: 0; top: 0; z-index: -1; opacity: 0.27;}
.enquire_now .modal-dialog .modal-content button.btn-close { position: fixed; right: 50px; top: 50px; z-index: 1; border: unset; box-shadow: unset; padding: 0; width: 20px; height: 20px; opacity: 1;}
.enquire_now .modal-dialog .modal-content .modal-body { padding: 45px 25px;}
.theme-form .input{ outline: unset;}
.enquire_now .modal-dialog .modal-content .modal-body h2 { color: #EC1C24; font-size: 24px; margin: 0px 0px 15px 0px;}
.enquire_now .modal-dialog .modal-content .modal-body p { color: #222222;}
.enquire_now .modal-dialog .modal-content .modal-body h2 { color: #EC1C24; font-size: 24px; margin: 0px 0px 15px 0px;}
.enquire_now .modal-dialog .modal-content .modal-body p { color: #222222;}
.enquire_now .modal-dialog .modal-content .arrow_btn{ border: none;}


/* ============================= Theme Form ============================= */
.theme-form ::-webkit-input-placeholder { padding-right: 5px; text-align: right; font-style: italic; color: rgb(0 0 0 / 0%); font-size: 13px; font-weight: 400;}
.theme-form .input:focus { outline-width: 0px; box-shadow: 0;}
.theme-form .input { background: transparent; border: 0 solid #dfdfdf; border-width: 0 0 1px 0; width: 100%; padding: 8px 20px 8px 15px; margin-top: 20px; font-size: 18px; color: rgb(0 0 0 / 95%);}
.theme-form textarea.input { height: 110px; resize: none;}
/*----------------*/
.theme-form .input-wrap { position: relative; margin: 0 auto 25px;}
.theme-form label { position: absolute; top: 25px; left: 15px; color: rgb(0 0 0 / 60%); font-size: 16px; transition: 500ms; pointer-events: none;}
.theme-form label.active { top: 10px; transition: all 0.8s; color: rgb(0 0 0 / 85%);}
.theme-form .input-wrap.active label { top: 0; color: rgb(0 0 0 / 85%); font-size: 15px;}
.theme-form i.invalid,
.theme-form label.active.invalid { color: #cd241a;}
.theme-form .active textarea,
.theme-form .not textarea { border-bottom: none;}
.theme-form .input-wrap:before { content: " "; position: absolute; font-size: 13px; line-height: 13px; right: 0; top: 33px; width: 20px; height: 20px; -webkit-padding-before: 4px; -webkit-padding-end: 3px; -webkit-padding-after: 2px; -webkit-padding-start: 4px; text-align: center; background-color: transparent; border-radius: 50%; color: #000; font-family: "FontAwesome"; transform: scale(0) rotate(90deg); transform-origin: center; transition: all 0.4s;}
/*----------------*/
.theme-form .input-wrap.valid:before { content: "\f00c"; color: #f44336; transform: scale(1) rotate(0deg); transition: all 0.8s;}
.theme-form .input-wrap.invalid:before { content: "\f00d"; color: #f44336; transform: scale(1) rotate(0deg); transition: all 0.8s;}
.theme-form .input-wrap.active:after,
.theme-form .input-wrap.not.active:after { border-bottom: 1px solid #f44336; bottom: 0; left: 0; content: ""; height: 0; position: absolute; width: 100%; animation-name: bord; animation-fill-mode: forwards; animation-duration: 0.8s; animation-timing-function: ease;}
.theme-form .input-wrap.not:after { border-bottom: 1px solid #f44336; bottom: 0; left: 0; content: ""; height: 0; position: absolute; width: 100%; animation-name: bords; animation-fill-mode: forwards; animation-duration: 0.8s; animation-timing-function: ease;}
.theme-form .input-wrap.textarea.active:after,
.theme-form .input-wrap.textarea.not.active:after,
.theme-form .input-wrap.textarea.not:after { bottom: 0px;}
/*----------------*/
.theme-form .input-wrap.active.invalid:after { border-bottom: 1px solid #cd241a; bottom: 0; left: 0; content: ""; height: 0; position: absolute; width: 100%; animation-name: bord; animation-fill-mode: forwards; animation-duration: 0.8s; animation-timing-function: ease;}
.theme-form input[type="checkbox"] { text-indent: -9999px; vertical-align: text-top;}
.theme-form [type="checkbox"] + label:before,
.theme-form [type="checkbox"] + label:after { content: ""; left: 0; position: absolute; z-index: 1;}
.theme-form [type="checkbox"]:not(:checked) + label:before { width: 0; height: 0; border: 3px solid transparent; left: 3px; top: 0px; transform: scale(0); transform-origin: 100% 100%; transition: all 0.8s;}
.theme-form [type="checkbox"]:not(:checked) + label:after { height: 12px; width: 12px; background-color: #000; border: 1px solid #aaa; top: 3px; left: 4px; transition: all 0.8s; z-index: 0;}
.theme-form [type="checkbox"]:checked + label:before { content: "\e876"; top: 0px; left: 3px; font-size: 16px; color: #000; font-family: "Material Icons"; transform: scale(1); transition: all 0.8s;}
.theme-form [type="checkbox"]:checked + label:after { top: 3px; left: 4px; width: 12px; height: 12px; border: 1px solid #cd241a; background-color: #cd241a; transition: all 0.8s; z-index: 0;}
.theme-form input[type="checkbox"] + label { position: static; font-size: 12px; color: #757575; font-weight: 500;}
.theme-form .active textarea,
.theme-form .not textarea { border-bottom: 1px solid #ccc;}
@keyframes bord { 0% {  width: 0%; } 100% {  width: 100%; }
}
@keyframes bords { 0% {  width: 100%; } 100% {  width: 0%; }
}




.welcome_scssn {display: block;position: relative;padding-top: 3rem;padding-bottom: 3rem;}
.welcome_scssn .welcome_content { display: block; position: relative; }
.welcome_scssn .certi_logo { display: flex; gap: 15px; position: relative; z-index: 0; align-items: center; flex-wrap: wrap; }

.product-main-page { display: block; position: relative; padding-top: 3rem; padding-bottom: 3rem;}
.product-intro{margin: 0px 0px 30px 0px;padding: 0px 0px;position: relative;max-width: 1170px;}
.product-intro h2{font-size: 20px; font-weight: 600; color: var(--main_red); transition: 0.5s all;}
.product-img {margin: 0px auto 25px auto;padding: 45px 0px 0px 0px;position: sticky;top: 100px;text-align: center;max-width: 400px;}
.product-details{margin: 0px 0px 0px 0px;padding: 50px 50px 50px 0px;position: relative;}
.product-details h3 { font-size: 20px; font-weight: 600; color: var(--main_red); margin-bottom: 15px; transition: 0.5s all; padding-bottom: 20px; border-bottom:1px solid var(--lines);}
.key-features{ margin: 0px 0px 30px 0px; padding: 0px 0px; position: relative;}
.key-features li{ list-style: none; padding: 5px 25px; position: relative;}
/* .key-features li:before{content: '';display: block;position: absolute;left: 0;top: 12px;width: 11px;height: 11px;background: #EC1C24;border-radius: 15px;clip-path: polygon(50% 3%, 92% 29%, 92% 69%, 51% 92%, 51% 92%, 8% 69%, 8% 30%);} */
.key-features li::before{content: '';display: block;position: absolute;left: 0;top: 10px;width: 13px;height: 13px;background: url(../subimages/hexagon.svg) no-repeat; filter: brightness(0) saturate(100%) invert(17%) sepia(94%) saturate(6177%) hue-rotate(352deg) brightness(97%) contrast(91%);}
.key-features li::after{content: '';display: block;position: absolute;left: 3px;top: 9px;width: 13px;height: 13px;background: url(../subimages/hexagon-border.svg) no-repeat;z-index: -1;}
.benefit-section{display: block;position: relative;padding-top: 3rem;padding-bottom: 3rem;}
.benefit-section h3 { font-size: 20px; font-weight: 600; color: var(--main_red); margin-bottom: 15px; transition: 0.5s all; padding-bottom: 20px; border-bottom:1px solid var(--lines);}
.product-benefits{margin: 0px 0px 30px 0px;padding: 0px 0px;position: relative;display: block;}
.product-benefits li{list-style: none;position: relative;padding: 15px 15px;background: #f9f9f9;display: flex;align-items: center;margin: 0px 0px 10px 0px;}
.product-benefits li span{display: block;max-width: 70px;mix-blend-mode: multiply;margin: 0px 15px 0px 0px;border-right: 1px dashed #c1c1c1;padding: 0px 5px 0px 0px;}
/* .benefits-data {text-align: center;margin: 0px 0px 0px 0px;padding: 25px 50px;border-right:1px solid var(--lines);height: 100%;}
.benefits-data span{ display: block; max-width: 105px; margin: 0px auto 15px auto;}
.benefits-data span img { mix-blend-mode: multiply;} */

.related-products { display: block; position: relative; z-index: 0; background: var(--grey_bg);}
.related-products:before { content: ''; position: absolute; inset: 0; background: url('../images/bg.jpg'); background-attachment: fixed; mix-blend-mode: multiply; opacity: 0.22; z-index: -1; }
.related-products:after { content: ''; background: #F9F9F9; background: -webkit-linear-gradient(180deg, rgba(249, 249, 249, 0) 0%, rgba(249, 249, 249, 1) 100%); background: -moz-linear-gradient(180deg, rgba(249, 249, 249, 0) 0%, rgba(249, 249, 249, 1) 100%); background: linear-gradient(180deg, rgba(249, 249, 249, 0) 0%, rgba(249, 249, 249, 1) 100%);  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#F9F9F9", endColorstr="#F9F9F9", GradientType=0); position: absolute; bottom: 0; width: 100%; height: 100%; left: 0; opacity: 0.65; z-index: -1; }
.related-products h2{ text-align: center; margin: 0px 0px 25px 0px;}
.related-products .product_box {display: block;position: relative;background: #ffffff;padding: 15px;height: 100%;border: 1px solid #ffffff;}
.related-products .product_box .product_img {aspect-ratio: 1/0.8;max-height: 285px;display: flex;align-items: center;justify-content: center;padding: 20px 0;text-align: center;margin: 0 auto;mix-blend-mode: multiply;}
.related-products .product_box .product_img img { max-height: 285px; height: 100%; }
.related-products .product_box .product_caption { border-top: 1px solid var(--lines); padding: 25px 15px 0; }
.related-products .product_box .product_caption h4 {font-size: 16px;font-weight: 600;color: var(--primary);margin-bottom: 12px;transition: 0.5s all;min-height: 45px;}
.related-products .product_box:hover {border-color: var(--main_red); }
.related-products .product_box:hover .product_caption h4 {color: var(--main_red);}
.related-products .product_box:hover .arrow_btn:before { width: 100%; opacity: 1; }
.related-products .product_box:hover .arrow_btn span { background-color: var(--primary); }

#products-page{padding-top: 3rem;padding-bottom: 3rem;margin: 0px 0px 0px 0px;position: relative;background: var(--grey_bg);z-index: 0;padding-left: 2rem;padding-right: 2rem;}
#products-page::before{content: ''; position: absolute; inset: 0; background: url(../images/bg.jpg); background-attachment: fixed; mix-blend-mode: multiply; opacity: 0.22; z-index: -1;}
#products-page:after {content: '';background: #F9F9F9;background: -webkit-linear-gradient(180deg, rgba(249, 249, 249, 0) 0%, rgba(249, 249, 249, 1) 100%);background: -moz-linear-gradient(180deg, rgba(249, 249, 249, 0) 0%, rgba(249, 249, 249, 1) 100%);background: linear-gradient(180deg, rgba(249, 249, 249, 0) 0%, rgba(249, 249, 249, 1) 100%);filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#F9F9F9", endColorstr="#F9F9F9", GradientType=0);position: absolute;bottom: 0;width: 100%;height: 100%;left: 0;opacity: 0.65;z-index: -1;}
.product-info{ margin: 0px 0px 0px 0px; padding: 0px 0px; position: relative;}
.product-data {margin: 0px 0px 0px 0px;padding: 38px 0px 0px 0px;position: relative;background: #fff;height: 100%;transition: all ease 0.5s;box-shadow: 0px 0px 15px 0px rgb(94 86 86 / 8%);overflow: hidden;border: 1px solid transparent;}
/* .product-data span { position: absolute; right: 20px; top: -50px; z-index: 1; width: 35px; height: 50px; background: #222222; text-align: center; line-height: 50px; border-radius: 0px 0px 20px 20px; opacity: 0; transition: all ease 0.5s;}
.product-data span img{ filter: brightness(0) invert(1);}
.product-data:hover span{top: 0; opacity: 1;} */
/* .product-data:hover{ border-color: #cd241a;} */
/* .product-data::before{ content: ''; display: block; position: absolute; top: 0px; left: 0px; width: 0px; height: 0; border-top: 2px solid #ec1c24; border-left: 2px solid #ec1c24; opacity: 0; transition: all ease 0.5s;}
.product-data::after{ content: ''; display: block; position: absolute; bottom: 0px; right: 0px; width: 0px; height: 0; border-right: 2px solid #ec1c24; border-bottom: 2px solid #ec1c24; opacity: 0; transition: all ease 0.5s;}
.product-data:hover::before, .product-data:hover::after{ opacity: 1; width: 102%; height: 102%;} */
/* .product-data::before{right: 0; top: 0; transition-delay: 0.2s; content: ""; width: 0; height: 2px; position: absolute; transition: all 0.2s linear; background: #EE1C25;}
.product-data::after{left: 0; bottom: 0; transition-delay: 0.6s; content: ""; width: 0; height: 2px; position: absolute; transition: all 0.2s linear; background: #EE1C25}

.product-data a::before{transition-delay: 0s; left: 0; top: 0; content: ""; width: 2px; height: 0; position: absolute; transition: all 0.2s linear; background: #EE1C25;}
.product-data a::after{transition-delay: 0.4s; right: 0; bottom: 0; content: ""; width: 2px; height: 0; position: absolute; transition: all 0.2s linear; background: #EE1C25;}

.product-data:hover::before{width: 100%; transition-delay: 0.4s;}
.product-data:hover::after{width: 100%; transition-delay: 0s;}
.product-data a:hover::before{height: 100%; transition-delay: 0.6s;}
.product-data a:hover::after{height: 100%; transition-delay: 0.2s;} */

/* .product-data::before { left: 0; top: 0; content: ""; width: 0; height: 2px; position: absolute; background: #EE1C25; transition: all 0.2s linear; transition-delay: 0.6s;}
.product-data::after { right: 0; bottom: 0; content: ""; width: 0; height: 2px; position: absolute; background: #EE1C25; transition: all 0.2s linear; transition-delay: 0.2s;}
.product-data a::before { right: 0; top: 0; content: ""; width: 2px; height: 0; position: absolute; background: #EE1C25; transition: all 0.2s linear; transition-delay: 0.4s;}
.product-data a::after { left: 0; bottom: 0; content: ""; width: 2px; height: 0; position: absolute; background: #EE1C25; transition: all 0.2s linear; transition-delay: 0s;} */

/* HOVER (forward sequence) */
/* .product-data:hover::before { width: 100%; transition-delay: 0s; }
.product-data:hover::after { width: 100%; transition-delay: 0.4s; }
.product-data:hover a::before { height: 100%; transition-delay: 0.2s;}
.product-data:hover a::after { height: 100%; transition-delay: 0.6s;} */

.product-data a{ position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: 1;}
.pro-img{ margin: 0px auto 25px auto; padding: 15px 20px; position: relative; text-align: center; max-height: 285px; aspect-ratio: 1/0.8;}
.pro-img img{ max-height: 285px; min-height: 285px; object-fit: contain; transition: all ease 0.5s;}
.pro-img .arrow_btn { position: absolute; display: flex; justify-content: center; align-items: center; top: 0; right: 0; width: fit-content; height: fit-content; margin: auto; opacity: 0; transition: all ease 0.5s;}
.pro-img .arrow_btn span img { filter: grayscale(1) invert(1) brightness(5); min-width: auto; min-height: auto;}
.product-data:hover .pro-img .arrow_btn{ opacity: 1; transform: translateY(0px);}
.product-data:hover .pro-img img{ transform: translateX(10px); }
.product-data:hover {
	border-color: var(--main_red);}

/* .product-data:hover .pro-img .arrow_btn span img{ filter: blur(0px) grayscale(1) invert(1) brightness(5);} */

.pro-details{margin: 0px 0px 0px 0px;padding: 25px 38px 45px 38px;position: relative;overflow: hidden;transform: translateY(35px);transition: all ease 0.5s;}
.pro-details::before{ content: ''; display: block; width: 85%; position: absolute; top: 0; left: 0; right: 0; margin: auto; border-top: 1px solid var(--lines); transition: all ease 0.5s;}
.pro-details:after{ content: ''; display: block; position: absolute; bottom: 0; left: 0; width: 100%; height: 0; background: var(--main_red); opacity: 0; transition: all ease 0.5s; z-index: -1;}
.pro-details .arrow_btn{ transform: translateY(200%); transition: all ease 0.5s;}
.pro-details .arrow_btn::before{border:1px solid var(--main_red)}
.pro-details h2{font-size: 20px; font-weight: 600; color: var(--primary); margin-bottom: 12px; transition: 0.5s all;}
.pro-details p{display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical; overflow: hidden; transition: all ease 0.5s;}
.product-data:hover h2{ color:#fff;}
.product-data:hover p{ color: #f5cece;}
.product-data:hover .arrow_btn:before {width: 100%; opacity: 1; border-color: #000000;}
.product-data:hover .arrow_btn span {background-color: var(--primary); }
.product-data:hover .arrow_btn{ transform: translateY(-5px); transition-delay: 0.2s;}
/* .product-data:hover .pro-details{ transform: translateY(0);} */
.product-data:hover .pro-details:after{ height: 100%; opacity: 1;}
.product-data:hover .pro-details::before{ width: 100%; border-color: #000000; transition-delay: 0.4s;}

.news-event-sccsn {padding-top: 3rem; padding-bottom: 3rem; margin: 0px 0px 0px 0px; position: relative; background: var(--grey_bg); z-index: 0;}
.news-event-sccsn:before { content: ''; position: absolute; inset: 0; background: url('../images/bg.jpg'); background-attachment: fixed; mix-blend-mode: multiply; opacity: 0.22; z-index: -1; }
.news-event-sccsn:after { content: ''; background: #F9F9F9; background: -webkit-linear-gradient(180deg, rgba(249, 249, 249, 0) 0%, rgba(249, 249, 249, 1) 100%); background: -moz-linear-gradient(180deg, rgba(249, 249, 249, 0) 0%, rgba(249, 249, 249, 1) 100%); background: linear-gradient(180deg, rgba(249, 249, 249, 0) 0%, rgba(249, 249, 249, 1) 100%);  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#F9F9F9", endColorstr="#F9F9F9", GradientType=0); position: absolute; bottom: 0; width: 100%; height: 100%; left: 0; opacity: 0.65; z-index: -1; }

.news-info{ height: 100%; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; position: relative; background: #fff;}
.news-info a{ position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: 1;}
.news-img {margin: 0px 0px 0px 0px;padding: 0px 0px;position: relative;overflow: hidden;border-bottom: 1px solid var(--lines);}
.news-img img{width: 100%; object-fit: cover; max-height: 300px;}
.news-data{ padding: 25px 25px;}
.news-data small{ font-size: 16px; margin:0px 0px 15px 0px; position: relative; display: block;}
.news-data h3{font-size: 23px; font-weight: 500; margin: 0; white-space: pre-line; transition: 0.5s all;}
.news-info:hover .news-data h3{ color: var(--main_red);}

.news-detail-page{padding-top: 3rem; padding-bottom: 3rem; margin: 0px 0px 0px 0px; position: relative;}
.event-info {padding: 0px 25px 30px 0px;position: relative;}
.event-img{ margin: 0px 0px 30px 0px; padding: 0px 0px 0px 0px; position: relative;}
.exhibitor-data{ margin: 0px 0px 0px 0px; padding: 0px 0px; position: relative;}
.exhibitor-data li{list-style: none;font-size: 17px;color: #fff;padding: 11px 0px 11px 0px;border-bottom: 1px dashed #ffffff57;}
.exhibitor-data li small{display: block;font-size: 12px;color: var(--main_red);text-transform: uppercase;letter-spacing: 2px;margin: 0px 0px 5px 0px;}
.exhibitor-data li:last-child{ border: none;}
.event-menu { padding: 25px 25px; background: #000000; border-radius: 10px; position: sticky; top: 100px;}
.event-menu h2{color: #fff;font-size: 22px;font-weight: 600;margin: 0px 0px 10px 0px;}

.event-share { margin: 0px 0px 25px 0px; display: flex;justify-content: space-between;align-items: center;flex-wrap: wrap;padding: 15px 0px;border-top: 1px solid #ccc;border-bottom: 1px solid #ccc;}
.event-share h3{ font-size: 18px; color: #333333; margin: 0px 0px 0px 0px;}
.social-events{margin: 0px 0px 0px 0px;padding: 0px 0px 0px 0px;position: relative;display: flex;}
.social-events li{display: flex;flex-wrap: wrap;margin: 5px 5px;}
.social-events li img{max-height: 16px;}

.news-events-point{margin: 0px 0px 25px 0px; padding: 0px 0px; position: relative;}
.news-events-point li{ position: relative; list-style: none; padding: 5px 25px;}
.news-events-point li::before{content: '';display: block;position: absolute;left: 0;top: 10px;width: 13px;height: 13px;background: url(../subimages/hexagon.svg) no-repeat; filter: brightness(0) saturate(100%) invert(17%) sepia(94%) saturate(6177%) hue-rotate(352deg) brightness(97%) contrast(91%);}
.news-events-point li::after{content: '';display: block;position: absolute;left: 3px;top: 9px;width: 13px;height: 13px;background: url(../subimages/hexagon-border.svg) no-repeat;z-index: -1;}

.download-page{padding-top: 3rem; padding-bottom: 3rem; margin: 0px 0px 0px 0px; position: relative;}
.download-page-data{ margin: 0px 0px 0px 0px; padding: 0px 0px; position: relative;}
.download-info{ margin: 0px 0px; padding: 10px; position: relative; text-align: center;}
.download-info a{ position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: 1;}
.download-info h3{font-size: 18px;color: #444444;font-weight: 500;padding: 0px 0px 20px 0px;border-bottom: 1px solid #ccc;}
.download-img{ overflow: hidden; margin: 0px 0px 20px 0px; padding: 0px 0px; position: relative; transition: all 0.2s; box-shadow: 5px 5px 30px -2px hsl(0deg 0% 0% / 15%); border: 1px solid rgb(0 0 0 / 20%);}
.download-img::before{content: '';display: block;position: absolute;top: 0;left: 0;width: 100%;height: 100%;background: rgb(0 0 0 / 70%); opacity: 0; transition: all ease 0.5s;}
.download-img:after{content: ''; background: url(../subimages/pdf.svg) no-repeat; background-size: contain; width: 50px; height: 50px; display: flex;position: absolute;top: 0;right: 0;bottom: 0;left: 0;margin: auto;align-items: center;justify-content: center; opacity: 0; transition: all ease 0.5s; transform: scale(.75);}
.download-img img{transition: all 0.2s; width: 100%; height: 420px; object-fit: cover;} 
.download-info:hover .download-img::before{ opacity: 1;}
.download-info:hover .download-img::after{ opacity: 1; transform: scale(1);}

.material-handling-page{padding-bottom: 3rem; margin: 0px 0px 0px 0px; position: relative;}
.material-overview{margin: 0px 0px 30px 0px;padding: 45px 0px 100px 0px;position: relative;background: #f9f9f9;}
.material-description{ margin: 0px 0px 30px 0px; padding: 0px 0px; position: relative;}
.material-description p{ margin: 0px 0px 25px 0px;}
.material-img{margin: -110px 0px 30px 0px;padding: 0px 0px 25px 25px;position: relative;z-index: 1;}
.material-img::before{content: '';position: absolute;bottom: 0;left: 0;width: calc(100% - 25px);height: calc(100% - 25px);border: 1px solid var(--main_red);z-index: -1;}
.material-img img{width: 100%; aspect-ratio: 1 / 1; object-fit: cover; box-shadow: -15px 5px 40px 0px rgb(0 0 0 / 20%);}

.service-support{padding-top: 3rem; padding-bottom: 3rem; margin: 0px 0px 0px 0px; position: relative;}
.support-info{ margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; position: relative;}
.support-info h3{font-size: 20px; font-weight: 600; color: var(--main_red); margin-bottom: 15px; transition: 0.5s all;}
.support-data{ margin: 0px 0px 25px 0px; position: relative;}
.support-data h3{font-size: 20px; font-weight: 600; color: var(--main_red); margin-bottom: 15px; transition: 0.5s all;}
.field-points{ margin: 0px 0px 0px 0px; padding: 0px 0px; position: relative;}
.field-points li{list-style: none;padding: 20px 25px 20px 55px;font-size: 17px;color: var(--primary);border-bottom: 1px dashed #ccc;position: relative;}
.field-points li::before{content: '';display: block;position: absolute;top: 14px;left: 10px;width: 30px;height: 30px;background: #f5f5f5;border-radius: 25px;z-index: 1;}
.field-points li:after{content: '';display: block;position: absolute;top: 20px;left: 3px;width: 30px;height: 30px;background: url(../subimages/service.png) no-repeat;background-size: contain;transform: inherit;z-index: 1;}
.field-points li:last-child{ border: none;}
.field-img{ padding: 0px 0px 25px 25px; margin: 0px 0px 25px 0px; position: relative;}
.field-img::before{content: '';position: absolute;bottom: 0;left: 0;width: calc(100% - 25px);height: calc(100% - 25px);border: 1px solid var(--main_red);z-index: -1;}
.field-img img{width: 100%; aspect-ratio: 1 / 1; object-fit: cover; box-shadow: -15px 5px 40px 0px rgb(0 0 0 / 20%);}

.silos-img{margin: 0px auto;padding: 35px 35px;position: relative;text-align: center;display: flex;justify-content: center;}
.silos-img img{ display: block; max-height: 700px;}

.no-data{margin: 0px auto;padding: 35px 35px;position: relative;text-align: center;display: flex;justify-content: center;}
.no-data img{ display: block; max-height: 300px;}

#industries-page{padding-top: 3rem; padding-bottom: 3rem; margin: 0px 0px 0px 0px; position: relative;}
.industries-main{ margin: 0px 0px 0px 0px; padding: 0px 0px; position: relative;}
.industries-data {flex-shrink: 0; width: 100%; height: 100%; position: relative; transition-property: transform; display: block;}
.industries-data a::before{content: ''; background: #000000; background: -webkit-linear-gradient(180deg, rgb(0 0 0 / 10%) 54%, rgb(0 0 0) 100%); border-radius: 10px; background: -moz-linear-gradient(180deg, rgb(0 0 0 / 10%) 54%, rgb(0 0 0) 100%); background: linear-gradient(180deg, rgb(0 0 0 / 10%) 54%, rgb(0 0 0) 100%); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#000000", endColorstr="#000000", GradientType=0); position: absolute; bottom: 0; width: 100%; height: 100%; left: 0; z-index: 1;}
.industries-data a{ display: block; position: relative; z-index: 0; overflow: hidden; border-radius: 10px; background: #000000}
.industries-data img{border-radius: 10px;transition: all ease 0.5s;width: 100%;object-fit: cover;min-height: 350px;max-height: 350px;}
.industries-data .industries-caption{position: absolute; bottom: 0; width: 100%; height: 100%; display: flex; flex-direction: column; justify-content: space-between; align-items: flex-start; padding: 33px 15px 33px 33px; z-index: 1;}
.industries-data .industries-caption img{border-radius: 0px;transition: all ease 0.5s;width: 100%;object-fit: contain;min-height: auto;max-height: 46px;}
.industries-data .industries-caption h3{color: #ffffff; font-size: 20px; margin: 0; white-space: pre-line;}
.industries-data:hover img{ transform: scale(1.075);}

/*top-to-bottom*/
.offcanvas-backdrop{ background: #fff;}
#canvas-menu-section{ margin: 0px 0px 0px 0px; padding:0px;}
/* a#top-bottom{display: inline-block;text-align: center;position: fixed;bottom: 150px;left: 90px;opacity: 0;visibility: hidden;z-index: 1;cursor: pointer;color: #fff;width: 55px;height: 55px;background: #ed1b24;line-height: 55px;border-radius: 50%;transition: 0.5s all;font-size: 19px;border: none;}
a#top-bottom.show {opacity: 1;visibility: visible;bottom: 35px;}
a#top-bottom::before{ content: ''; width: 15px; height: 2px; background: #fff; position: absolute; top: 0; right: 0; bottom: 0; left: 0; margin: auto; transition: all ease 0.5s; -moz-transition: all ease 0.5s; -webkit-transition: all ease 0.5s; -ms-transition: all ease 0.5s;}
a#top-bottom::after{ content: ''; width: 2px; height: 15px; background: #fff; position: absolute; top: 0; right: 0; bottom: 0; left: 0; margin: auto; transition: all ease 0.5s; -moz-transition: all ease 0.5s; -webkit-transition: all ease 0.5s; -ms-transition: all ease 0.5s;}
a#top-bottom:hover::after{ transform: rotate(90deg); background: #fff;} */


.other_pages {left:0%;transform: translateX(-3%);width: auto;position: fixed;display: -ms-flexbox;-ms-flex-pack: end;bottom: 40px;z-index: 3;text-align: center;width: 240px;}
.other_pages .page-content {width: 280px;color: #ffffff;position: absolute;background: #ec1c24;box-shadow: 0px 10px 50px -10px rgb(0 0 0 / 30%);display: block !important;height: auto !important;left: 80%;bottom: 55px;padding: 25px 20px 20px 20px;transform: scaleY(0.4) translateX(-50%);transform-origin: bottom;margin: auto;opacity: 0;visibility: hidden;max-height: 300px;transition: 0.4s all;text-align: left;border-radius: 15px;}
.other_pages .page-content h4 {letter-spacing: 0.2px; color: #ffffff; outline-offset: 6px; font-size: 18px; position: relative; text-transform: uppercase; font-weight: 600; }
.other_pages ul{ overflow-y: auto; max-height: 230px; margin: 0px 0px 20px 0px;}
.other_pages ul li {width: 100%;position: relative;display: block;}
.other_pages ul li a {padding: 10px 0px 10px 0px;width: 100%;position: relative;display: block;color: rgb(255 255 255 / 85%);font-weight: 400;font-size: 13px;transition: 0.4s all;}
.other_pages ul li+li a {border-top: 1px solid rgb(217 0 8);}
.other_pages ul li a:hover,.other_pages ul li.active a {color: #ffffff;}
.other_pages ul li a:hover:before,.other_pages ul li.active a:before {width: 100%;}
.other_pages .page-content.result_hover{transform: scaleY(1) translateX(-50%);opacity: 1;visibility: visible;}
.other_page_toggle {position: absolute;right: 0;bottom: 150px;width: 100%; opacity: 0;visibility: hidden; transition: 0.5s all;}
.other_page_toggle.show{opacity: 1;visibility: visible;bottom: 0px;}
.other_page_toggle a.page_toggle {letter-spacing: 1px;background:#ec1c24;text-align: center;border-radius: 50px;padding: 16px 4px;color: #ffffff;box-shadow: 0px 0px 20px -5px rgb(0 0 0 / 40%);transition: 0.3s all;outline-offset: 6px;width: 180px;height: 55px;font-size: 13px;position: relative;margin: 0 auto;display: flex;justify-content: center;align-items: center;}
.other_page_toggle a.page_toggle.show {background: #414040;font-size: 0;width: 55px;height: 55px;}
.other_page_toggle a.page_toggle:before,.other_page_toggle a.page_toggle:after {content: '';position: absolute;left: 50%;width: 2px;height: 0%;top: 50%;background: #ffffff;transform: translate(-50%,-50%) rotate(45deg);transform-origin: center;transition: 0.4s all;}
.other_page_toggle a.page_toggle:after {transform: translate(-50%,-50%) rotate(315deg);}
.other_page_toggle a.page_toggle.show:before, .other_page_toggle a.page_toggle.show:after {height: 60%;}

.service-support .tab-buttons { display: flex; border-bottom: 1px solid #ddd; justify-content: center;}
.service-support .tab-btn {padding: 10px 20px;cursor: pointer;border: none;background: transparent;font-size: 18px;font-weight: 500;color: #666;border-left: 1px solid #ccc;border-bottom: 2px solid transparent;}
.service-support .tab-btn.active {background: transparent;color: var(--main_red);border-bottom: 2px solid var(--main_red);}
.service-support .tab-content { display: none; padding: 15px; /* border: 1px solid #ddd; */ border-top: none;}
.service-support .tab-content.active { display: block;}
.service-support .tab-btn:first-child{border-left: none;}
/* Accordion style */
.service-support .accordion-header { display: none; padding: 12px; background: #eee; cursor: pointer; border: 1px solid #ddd;}
.service-support .accordion-body { padding: 15px;}

/* Mobile */
@media (max-width: 768px) {.service-support .tab-buttons { display: none; }
 .service-support .accordion-header { display: block; }
 .service-support .tab-content { display: block; border: none; padding: 0; }
 .service-support .accordion-body { display: none; }
 .tab-content.active .accordion-body { display: block; }
}


/* === thanks_error === */
div.thanks_error_box {
    padding-top: 3rem;
    padding-bottom: 3rem;
}
.thanks_error_info p {
    max-width: 750px;
    margin: 0 auto;
	font-size: 18px;
}
.thanks_error_info .thanks_error_img img {
    max-width: 90px;
    max-height: 90px;
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.thanks_error_info .thanks_error_img{
      margin: 0 auto 15px;
    text-align: center;
}

.spare-parts{ margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; position: relative;}
.spare-part-info{ margin: 0px 0px 0px 0px; position: relative; text-align: center;}
.spare-part-info h4{font-size: 18px;color: #333333;font-weight: 600;padding: 30px 0px 25px 0px;border-top: 1px solid #ccc;}
.spare-img{padding: 35px 35px;margin: 0px 0px 0px 0px;position: relative;min-height: 240px;max-height: 240px;display: flex;align-items: center;justify-content: center;}
.spare-img img{ object-fit: contain; transition: all ease 0.5s;}
.spare-part-info:hover .spare-img img{ transform: translateX(15px);}